#
# spec file for package conlogv (Version 1.1)
#
# Copyright (c) 2005 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# neededforbuild  

BuildRequires: aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db devs diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libgcc libnscd libselinux libstdc++ libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch permissions popt procinfo procps psmisc pwdutils rcs readline sed strace syslogd sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel autoconf automake binutils gcc gdbm gettext libtool perl rpm

Name:         conlogv
URL:          http://www.ibiblio.org/pub/Linux/apps/ham/log/
License:      Other License(s), see package
Group:        Productivity/Hamradio/Logging
Autoreqprov:  on
Version:      1.1
Release:      318
Source:       conlogv-1.1.tgz
Patch:        conlogv.dif
#URL:          http://www.foo.org/
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
Summary:      Contest Log Program for VHF/UHF/SHF-Contests

%description
A contest log program for VHF/UHF/SHF-Contests. It is written in
Tcl/Tk.



Authors:
--------
    Dr. Markus Peuckert, DH1MP <DH1MP@amsat.org>

%debug_package
%prep
%setup -c -n conlogv
%patch

%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
install -m 755 -o root -g root conlogv-1.1.tcl $RPM_BUILD_ROOT/usr/X11R6/bin/conlogv.tcl

%files
%doc conlogv-1.1.readme conlogvw.tcl LIESMICH.SuSE README.SuSE
/usr/X11R6/bin/conlogv.tcl

%changelog -n conlogv
* Thu May 15 2003 - coolo@suse.de
- use BuildRoot
* Wed Jan 15 2003 - ro@suse.de
- switch to /usr/bin/wish (fix deps)
* Tue Sep 17 2002 - ro@suse.de
- removed bogus self-provides
* Mon Feb 11 2002 - jreuter@suse.de
- upgrade to version 1.1
* Wed Jun 07 2000 - ka@suse.de
- initial release 1.0
